!
!  Initialisation parameters for Kelvin-Helmholtz turbulence.
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2008/03/10 11:41:33 brandenb Exp $',
  xyz0 = -1.25, -1.25, -1.25
  xyz1 = +1.25, +1.25, +1.25
/
&chemistry_init_pars
  initchem='innerbox','positive-noise'
  amplchemk=1.,.02, amplchemk2=.5,.25, widthchem=.1
/
